<style type="text/css">
	.fp { 
		font-size: 16px; 
		line-height: 22px; 
		color: red; 
		border: 1px solid red; 
		padding: 10px; 
		margin-bottom: 25px;
		margin-left: 54px;
		width: 426px;
		text-align: justify;
	}
	
	.fp-form { margin-left: 150px; }
	
	.fp-form label { width: 50px !important; margin: 0px !important; }
	
	.fp-success {
		font-size: 12px;
		font-weight: bold;
		line-height: 22px; 
		color: green; 
		border: 1px solid green; 
		padding: 10px; 
		margin-bottom: 25px;
		margin-left: 54px;
		width: 426px;
		text-align: center;
	}
</style>

<div class="i">
	<div class="signin-box">
		<div class="signin-title"><?= __('please_fill_form') ?></div>
		<div class="body">
			
			<div class="fp">
				<p>
					<?= __('forgot_two_text') ?>
				</p>
			</div>
			
			<form action="" method="post">
				<div class="inner">
					<label for="username"><?= $this->t('username') ?>: </label><input type="text" value="" name="username" class="txt" maxlength="30" />
					<div class="clear"></div>
					<? if ( isset($this->errors['username']) ): ?><div class="error"><?= $this->errors['username'] ?></div><? endif ?>
					<? if ( isset($this->errors['email']) ): ?><div class="error"><?= $this->errors['email'] ?></div><? endif ?>
					<? if ( isset($this->errors['phone']) ): ?><div class="error"><?= $this->errors['phone'] ?></div><? endif ?>
				</div>
				<div class="clear"></div>
				
				<div class="fp-form">
					<div class="inner fleft" style="margin-right: 20px;">
						<input type="radio" id="d_email" class="fleft" name="delivery_type" value="email" checked="checked" />
						<label class="fleft" for="d_email" style="font-size: 14px;">E-mail</label>
					</div>
					<div class="inner fleft">
						<input type="radio" class="fleft" id="d_sms" name="delivery_type" value="sms" />
						<label class="fleft" for="d_sms" style="width: 40px !important; font-size: 14px;">SMS</label>
					</div>
					<div class="clear"></div>
				</div>
				
				<div class="inner">
					<div class="actions">
						<input type="submit" name="login" value="<?= __('submit') ?>" />
						<input type="reset" value="<?= __('reset') ?>" />
					</div>
				</div>
				<div class="clear"></div>
				
				<? if ( $this->success ): ?>
					<? if ( $this->delivery_type == 'email' ): ?>
					<div class="fp-success">Your password has been succesfuly sent to your email address.</div>
					<? elseif ( $this->delivery_type == 'sms' ): ?>
					<div class="fp-success">Your password has been succesfuly sent to your phone.</div>
					<? endif; ?>
				<? endif; ?>
				
			</form>
		</div>
	</div>
	<div class="clear"></div>
</div>
<div class="clear"></div>